5dim mod didnt work on 0.17.5-0.17.53

New energy types, decorations, electric train, new types of belts and inserters, bigger inventory and many more stuff.

Moderators: McGuten, odin_spain

Post Reply
Sorda
Burner Inserter
Burner Inserter
Posts: 17
Joined: Thu Jul 04, 2019 7:05 am
Contact:

5dim mod didnt work on 0.17.5-0.17.53

Post by Sorda »

I tried to install all the modes from "5dim" and in the mods tab I see that all the modes from "5dim" except the core require a dependency that is already satisfied, but the modes themselves blink red. Any of the mods "5dim" requires the dependence "5dim core =>1.3" (i have latest, 1.4), and it exists, but for some reason believes that it is not.

What to do with it?

Koub
Global Moderator
Global Moderator
Posts: 6727
Joined: Fri May 30, 2014 8:54 am
Contact:

Re: 5dim mod didnt work on 0.17.5-0.17.53

Post by Koub »

[Koub] I think you'll get better feedback if your topic is in the 5dim's subforum. Topic moved.
Koub - Please consider English is not my native language.

Post Reply

Return to “5dim's mod”